@import url("/auxiliar/concello_menus.css");

/*
Concello de Santiago, 2007
1		Xen�ricos
2		Ligaz�ns
3		Estructura
4		Estilo textos, par�grafos
5		Imaxes
6		T�tulos
7		Listaxes
8		Formularios
10		T�boas
10		Extras
*/

/*__________________________1		Xenericos_____________*/

body { 
	background-color: #fff; 
	text-align: center; 
	margin: 10px auto; 
	font-size: 62.5%;
	font-family: Arial, Verdana, "Sans-serif"; 
	color: #333; 
}

br.espazo {
	clear: both;
}
p.nada, hr {
	display: none;
}
img {
	border: 0;
}
acronym{
	border-bottom: 1px dotted #5082c8; 
}
p.dereita {
	text-align: right;
}

table.fundo{
	background-color: #EFEFE8;
	border-collapse: collapse;
}

table.fundo td{
	padding: 5px;
	vertical-align: top;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
}

table.fundo tr td span{
	font-weight: bold;
}

br.clearr{
	clear: both;
	margin: 10px 0;
}
/*__________________________2		Ligazons_____________*/
a:focus {
	outline: none;
}
a {
	text-decoration: none;
	color: #5082c8;
}
p.mais a {
	color: #999;
}
a.vermello {
	color: #bb0033;
}
a.branco {
	color: #fff;
}
a:hover { 
	text-decoration: underline;
	color: #bb0033;
}

/*__________________________3		Estructura_____________*/
#cabeceira,
#corpo,
#pepaxina,
#cabeceira_rex {
	width: 940px;
	margin: 0 auto;
	text-align: left;
	font-size: 1.2em;
}
#cab_rexistrado { 
	background-color: #bb0033; 
	width: 940px; 
	height: 24px;
	color: #fff; 
	margin: 0;
}
.t_grisrexistro {
	float: left;
	display: inline;
	width: 470px;
	margin: 0;
	background-color: #999;
	color: #fff;
	padding: 5px 0;
}
#logo_cabeceira,
#contidos_cabeceira,
#c_esquerda,
#c_centralduas,
#c_centralduas2,
#c_unica,
#c_central,
#c_dereita,
#c_centralduas_p,
#centralportadilla {
	float: left;
	display: inline;
	margin: 0;
}

div#c_dereita{
	background-color: #EFEFE8;
}

#logo_cabeceira {
	width: 160px;
	text-align: center;
}

#logo_cabeceira.microweb {
	width: 201px;
}
	
#contidos_cabeceira {
	width: 780px;
}
#contidos_cabeceira.interior {
	margin: 30px 0 0 0;
}
#menuprincipal {
	margin: 0 0 20px 0;
	background: url(/imx_novas/fondo_menu_rex.png) repeat;
}
#pepaxina {
	color: #666;
	font-size: 1.1em;
	border-top: 2px solid #b8d3d9;
	padding: 10px 0 20px 0;
	clear: both;
}
#c_central { 
	width: 440px; 
	margin: 0 20px 0 0;
	padding: 10px 0 10px 0;
}
#c_esquerda, 
#c_dereita { 
	width: 240px; 
}
#c_centralduas,
#c_centralduas_p { 
	width: 700px; 
}

#c_centralduas{
    padding: 10px 0;    
}

#centralportadilla {
	width: 460px;
}
#c_centralduas_p,
#contido3 { 	
	background: url(/imx_novas/fondo_interior.png) repeat-y right top;
	padding: 0 0 2em 0;
	float: right;
}

#c_centralduas2 { 
	width: 680px; 
	margin: 0 20px 0 0;
	padding: 10px 0 0 0;	
}
#c_unica { 
	width: 940px; 
	margin: 0 20px 0 0;
	padding: 10px 0 0 0;	
}
/*__________________________4		Estilo textos, par�grafos_____________*/
#buscador_rex {
	float: left;
	display: inline;
	width: 190px;
	text-align: right;
	margin: 0 10px 0 0;
}
.t_grisrexistro p {
	margin: 0;
	color: #fff;
	padding: 0 10px;
}
#url {
	margin: 0; 
	padding: 5px 0 2px 0; 
	border-bottom: 1px #dcdcdc solid; 
	color: #999; 
}
.centrado { 
	text-align: center; 
}
.data, .ano { 
	color: #999; 
}
p.mais {
	float: left;
	margin: 5px 0 0 10px;
	background: url(/imx_novas/ico_mais_gris.png) no-repeat right; 
	padding: 0 10px 0 0;
}
.cargo { 
	color: #666; 
	margin: 5px 0 10px 5px; 
}
#pepaxina p.dereita {
	float: right;
	margin: 0 0 0 10px;
}
.pefoto { 
	font-size: 0.95em; 
	color: #666;
	margin: 3px 0 5px 0; 
}
div.e_dereita {
	border-top: 2px solid #bb0033;
	margin: 10px 10px 20px 10px;
	padding: 0 0 10px 0;
	background: #fff url(/imx_novas/fondo_inf_e_dereita.png) no-repeat bottom;
}
div.e_dereita2 {
	margin: 10px 10px 20px 10px;
	padding: 0 0 10px 0;
}
div.e_dereita div {
	margin: 0 10px;
}
#minacompostela_int {
	width: 220px;
	margin: 0 0 0 10px;
	background: #fff url(/imx_novas/fondo_inf_e_dereita.png) no-repeat bottom;
}
#minacompostela_int div {
	background: #f1e9c1; 
	margin: 0; 
	padding: 5px;
}
#e_programas { 
	background-color: #efefef; 
	padding: 10px;
	color: #999; 
	margin: 20px 0 10px 0;
}
#e_enderezo, 
#e_concelleiro { 
	padding: 10px;
	color: #666;
	border: 1px #dcdcdc solid;
	overflow: hidden;
}
.e_enderezo p { 
	color: #666; 
	padding: 2px 0 4px 0; 
	font-style: normal; 
	margin: 0;
}
p.volver {
	padding: 0 0 0 10px;
	margin: 20px 0 0 0;
}
strong.tit {
	display: block;
	padding: 5px 5px 0 5px;
	color: #333;
}

span.tit{
	display: block;
	padding: 5px 5px 0 5px;
	color: #333;
	font-weight: bold;
}
p.formulario  {
	padding: 5px;
	margin: 0;
	background-color: #efefe8;
	border-top: 2px solid #fff;
}
p.formulario_c  {
	padding: 5px;
	margin: 0;
	background-color: #efefe8;
}
p.antetitulo { 
	margin: 2em 0 0 0; 
	font-size: 0.95em; 
	color: #b03; 
	font-weight: normal; 
	text-transform: uppercase; 
	padding: 1em 0 0 0;
	border-top: 1px solid #e6e6dc;
}
p.titulo { 
	margin: 2em 0 0 0; 
	font-size: 1.3em; 
	color: #b03; 
	font-weight: normal; 
	text-transform: uppercase; 
	padding: 1em 0 0 0;
	border-top: 1px solid #e6e6dc;
}
span.antetitulo { 
	font-size: 0.95em; 
	color: #b03; 
	font-weight: normal; 
	text-transform: uppercase; 
}
div.adxuntos { 
	color: #666;
	margin: 1em;
}
.entradilla { 
	color: #666; 
	font-size: 1.2em; 
	padding: 0 10px 0 0; 
}
p.dereitaportada { 
	margin: 0 10px 10px 10px; 
	text-align: left; 
	font-size: 0.95em;
}
.bandagris {
	font-size: 1.2em;
}
/*--( Portadillas )*/
/*.c_portadilla { 
	border-top: 2px #ccc solid; 
	float: left; 
	width: 125px; 
	margin: 20px 12px 0 0; 
	padding: 3px 0 0 0; 
}
#c_portadilla_u { 
	border-top: 2px #ccc solid; 
	float: left; 
	width: 125px; 
	margin: 20px 0 0 0; 
	padding: 3px 0 0 0; 
}
.c_portadillafoto { 
	float: left; 
	width: 268px; 
	height: 150px; 
	margin: 0 19px 20px 0; 
	padding: 0; 
}*/

/*fotoga�adores*/
.contpremiados
{
float: left;
margin: 15px 0;
padding: 0;
border: 0;
width: 100%;
/*background-color: gray;*/
}
.fotopremiados
{
float: left;
margin: 0;
padding: 0;
border: 0;
}
.fotopremiados img
{
width: 115px;
margin: 0 10px 15px 0;

}
p.donodirec
{
font-size: 12px;
}
p.premio
{
font-size: 12px;
color:#5082C8;
font-weight:normal;


}

h3.nomartpremio{
	margin-top: 0 !important;
	margin-bottom: 4px;
	font-size: 14px !important;
	color: #5082C8;
}

.limpiar
{
clear: both;
}


.c_portadillafotopeq { 
	float: left; 
	width: 233px; 
	margin: 20px 0; 
}
.c_portadillafotopeq2 { 
	float: left; 
	width: 225px; 
	margin: 20px 0; 
}
.c_portadillafotopeq:hover,
.c_portadillafotopeq2:hover { 
	background-color: #e6e6dc; 
}
.texto_portadillapeq {
	float: left;
	width: 155px;
	margin: 5px;
}
.c_portadillafotopeq2 div.texto_portadillapeq {
	float: left;
	width: 155px;
	margin: 5px;
}
.c_portadillapostais { 
	float: left; 
	width: 90px; 
	height: 90px; 
	margin: 0 10px 10px 10px; 
	padding: 0;
}
/*#centralportadilla { 
	float: left; 
	width: 450px; 
	margin: 0; 
	padding: 0; 
}*/
p.dereitalina {
	text-align: right;
	border-top: 1px solid #dcdcdc;
	padding: 5px 0 0 0;
	margin: 20px 0 0 0;
}
/*__________________________5		Imaxes_____________*/
.c_portadillafotopeq img,
.c_portadillafotopeq2 img {
	width: 50px;
	height: 50px;
	margin: 5px;
	float: left;
}
div.dereitasup,
div.dereitasup195,
div.dereitasup130, 
div.dereitasup209 { 
	float: right; 
	margin: 0 0 10px 10px; 
	text-align: right; 
}
div.dereitasup195 { 
	width: 195px;
}
div.dereitasup130 { 
	width: 130px;
}
div.dereitasup209 { 
	width: 209px;
}
div.dereitasup195 img {
	width: 195px;
}
img.dereitasup { 
	float: right; 
	margin: 0 0 3px 10px; 
}
img.dereita { 
	float: right; 
	margin: 10px 0 3px 10px; 
}
.fotofacemos { 
	float: right; 
	clear: right; 
	margin: 0 0 10px 20px; 
}
img.superior { 
	margin: 0 0 3px 0;
}
img.facemos { 
	margin: 0; 
}
img.esquerdasup { 
	float: left; 
	margin: 0 10px 3px 0; 
}
img.banner { 
	margin: 5px 0; 
}
img.bannercontacto { 
	margin: 0 0 5px 0; 
}
img.galeria { 
	margin: 3px; 
	border: 10px #dcdcdc solid;
	width: 100px;
}
div.aboiante { 
	padding: 0 20px 20px 20px; 
	text-align: left; 
}
div.dereita { 
	margin: 10px 0 10px 10px; 
	text-align: right; 
}
img.esqpeqsup { 
	float: left; 
	margin: 2px 4px 2px 0; 
}
div#titrexistrado { 
	margin: 0; 
	background-color: #999; 
	padding: 0; 
	text-align: right; 
}
#c_esquerda img {
	display: block;
	margin: 0 0 2em 0;
}

/*__________________________6		T�tulos_____________*/
h1 {
	width: 141px;
	height: 66px;
	font-size: 1.4em;
	background: url(/imx_novas/logo_interior.png) no-repeat  0 0;
}

.microweb h1{
    background: url("/imx/logo_santiago_recadro.png") no-repeat scroll 0 0 transparent;
    font-size: 1.4em;
    height: 121px;
    width: 201px;
}    
    
h1 a, #c_dereita h3 a {
	display: block;
	height: 100%;
	width: 100%;
	border: none;
}
h1#tit_rexistrado_gal {
	background: url(/imx/gallogousuario.gif) no-repeat  0 0;
}
h1#tit_rexistrado_cas {
	background: url(/imx/caslogousuario.gif) no-repeat  0 0;
}
h1#tit_rexistrado_gal,
h1#tit_rexistrado_cas {
	width: 178px;
	height: 24px;
	float: left;
	display: inline;
	margin: 0 42px 0 10px;
}
#c_central h2, 
#c_centralduas h2,
#c_centralduas2 h2,
#c_unica h2 {
	font-size: 1.8em;
	margin: 1em 0;
	color: #bb0033;
	font-weight: normal;
}
h2#tit_principal {
	font-size: 22px;
	margin: 0 0 0.5em 0;
	color: #bb0033;
	font-weight: normal;
}

h2#tit_principal_contacto{
	font-size: 22px;
	font-weight: bold;
	color: #666;
	margin: 0 0 0.5em 0;
}
h2#gal_casa_concello {
	background: url(/imx_novas/galcasa_concello.jpg) no-repeat 0 0;
}
h2#cas_casa_concello {
	background: url(/imx_novas/cascasa_concello.jpg) no-repeat 0 0;
}
h2#gal_e_santiago, 
h2#cas_e_santiago {
	background: url(/imx_novas/gale_santiago.jpg) no-repeat 0 0;
}
h2#gal_facendo_cidade {
	background: url(/imx_novas/galfacendo_cidade.jpg) no-repeat 0 0;
}
h2#cas_facendo_cidade {
	background: url(/imx_novas/casfacendo_cidade.jpg) no-repeat 0 0;
}
h2#gal_compostela_ti {
	background: url(/imx_novas/galcompostela_ti.jpg) no-repeat 0 0;
}
h2#cas_compostela_ti {
	background: url(/imx_novas/cascompostela_ti.jpg) no-repeat 0 0;
}

h2#gal_turismo,
h2#cas_turismo {
	background: url(/imx_novas/galturismo.jpg) no-repeat 0 0;
}
h2#gal_casa_concello,
h2#cas_casa_concello,
h2#gal_e_santiago,
h2#cas_e_santiago,
h2#gal_facendo_cidade,
h2#cas_facendo_cidade,
h2#gal_compostela_ti,
h2#cas_compostela_ti,
h2#gal_turismo,
h2#cas_turismo {
	width: 700px;
	height: 200px;
	margin: 0;
}
.c_portadillafotopeq h3,
.c_portadillafotopeq2 h3 {
	margin: 0 0 0.1em 0;
	padding: 0 0 0 10px;
	font-size: 1.4em;
	font-weight: normal;
	background: url(/imx_novas/ico_mais_azul.png) no-repeat 0 0.3em;
}
#c_central h3,
#c_centralduas h3.enquisa {
	font-size: 1.4em;
	margin: 2em 0 0.5em 0;
	color: #bb0033;
	font-weight: normal;
}
h2#tit_servizos_gal {
	background-image: url(/imx_novas/gal_tit_servizos.png);
	width: 86px;
}
h2#tit_servizos_cas {
	background-image: url(/imx_novas/cas_tit_servizos.png);
	width: 86px;
}
h2#tit_impresos_gal,
h2#tit_impresos_cas {
	background-image: url(/imx_novas/gal_tit_impresos.png);
	width: 86px;
}

h2#tit_area_gal,
h2#tit_area_cas {
    background-image: url(/imx_novas/tit_area.png);
    width: 131px;
}

h3#tit_axenda_gal {
	background-image: url(/imx_novas/gal_tit_axenda.png);
	width: 73px;
}
h3#tit_axenda_cas {
	background-image: url(/imx_novas/cas_tit_axenda.png);
	width: 73px;
}
h3#tit_avisos_gal,
h3#tit_avisos_cas {
	background-image: url(/imx_novas/cas_tit_avisos.png);
	width: 68px;
}
h3#tit_convocatorias_gal, 
h3#tit_convocatorias_cas  {
	background-image: url(/imx_novas/gal_tit_convocatorias.png);
	width: 122px;
}
h3#tit_contratacions_gal, 
h3#tit_contratacions_cas  {
	background-image: url(/imx_novas/gal_tit_contratante.png);
	width: 160px;
}
h3#tit_noticias_gal,
h3#tit_noticias_cas {
	background: transparent url(/imx_novas/cas_tit_noticias.png) no-repeat 0 0;
	width: 82px;
}
h3#tit_anuncios_gal,
h3#tit_anuncios_cas {
	background: transparent url(/imx_novas/gal_tit_anuncios.png) no-repeat 0 0;
	width: 87px;
}
h3#tit_emprego_gal {
	background: transparent url(/imx_novas/gal_tit_emprego.png) no-repeat 0 0;
	width: 160px;
}
h3#tit_emprego_cas {
	background: transparent url(/imx_novas/cas_tit_emprego.png) no-repeat 0 0;
	width: 160px;
}

h2#tit_area_gal,
h2#tit_area_cas,
h2#tit_tramites_cas,
h2#tit_tramites_gal,
h2#tit_tramites_cas,
h2#tit_servizos_gal,
h2#tit_servizos_cas,
h2#tit_impresos_gal,
h2#tit_impresos_cas,
h3#tit_axenda_gal,
h3#tit_axenda_cas,
h3#tit_avisos_gal,
h3#tit_avisos_cas,
h3#tit_convocatorias_gal,
h3#tit_convocatorias_cas,
h3#tit_contratacions_gal,
h3#tit_contratacions_cas,
h3#tit_noticias_gal,
h3#tit_noticias_cas,
h3#tit_anuncios_gal,
h3#tit_emprego_cas,
h3#tit_emprego_gal,
h3#tit_anuncios_cas {
	margin: 0 0 5px 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 27px;
}
h3.e_brancas {
	margin: 5px 0 5px 10px;
	color: #bb0033;
	font-weight: normal;
	font-size: 1.2em;
}
h3#tit_mina_int_gal {
	background: transparent url(/imx_novas/gal_tit_aminacompostela.png) no-repeat -2px -2px;
	margin: 0; 
	width: 220px; 
	height: 50px;
}
h3#tit_mina_int_cas{
	background: transparent url(/imx_novas/cas_tit_aminacompostela.png) no-repeat -2px -2px;
	margin: 0; 
	width: 220px; 
	height: 50px;
}
#c_central h3.titnoticia, #c_central h2.titnoticia {
	margin: 0;
}
#c_central h3.e_gris { 
	background-color: #999; 
	margin: 1em 0 0.5em 0; 
	font-size: 1em; 
	color: #fff; 
	padding: 1px 0 1px 3px; 
	font-weight: normal; 
}
h3.titmapa,
h3.letra {
	border-bottom: 2px solid #e6e6dc;
}
h4 {
	color: #bb0033;
	font-size: 1.2em;
	margin: 1em 0 0.1em 0;
	font-weight: normal;
}
/*h4.tit_axenda_peq {
	margin: 1em 0 0.1em 0;
	font-size: 1em;
}*/
#centralportadilla h2 { 
	background-color: #bb0033; 
	margin: 10px 10px 0 0; 
	font-size: 1.2em; 
	color: #fff; 
	padding: 1px 0 1px 10px; 
	font-weight: normal; 
}
/*__________________________7		Listaxes_____________*/
ul {	
	margin: 0;
	padding: 0;
	list-style-type: disc; 
	font-size: 1em;
	list-style-position: inside;
}
ul.rss_list {
	margin: 10px 0 0 0;
}
ul.rss_list li {
	display:inline;
	margin:5px 0 0 0;
}
ul.rss_list li a {
	padding:2px 0 2px 20px;
	background:url(/imx/rss.png) no-repeat;
	height:16px;
}
ul.listaapartados {
	margin: 0 0 2em 0;
	color: #BB0033;
}

ul.listaapartados2 {
	margin: 0 0 2em 0;
	color: #333;
}

ul.listaapartados2 li{
	margin-bottom: 10px;
}

ul.listaapartados li{
	list-style-type: circle;
	list-style-position: inside;
}
ul.lista { 
	margin: 1em 0; 
}
ul.lista li { 
	background: url(/imx/item.gif) no-repeat 0 5px; 
	padding: 3px 0 3px 10px; 
	margin: 0;
	list-style:none;
}
dl { 
	margin: 0 0 20px 0; }
dt { 
	font-weight: bold; 
	margin: 5px 0 0 0;
}
dd { 
	margin: 2px 0 10px 10px; 
	overflow: hidden;
}
ul.ico li, 
dl#t_servizo ul li  {
	margin: 0 10px;
	background:url(/imx_novas/ico_mais_azul.png) no-repeat 0 0.3em;
	padding: 0.1em 0 0.1em 0.8em;
	list-style: none;
}
ul.ico_gris li {
	margin: 0 10px;
	background:url(/imx_novas/ico_mais_gris.png) no-repeat 0 0.3em;
	padding: 0.1em 0 0.1em 0.8em;
}
ul.listaapartados li {
	margin-bottom: 10px;
}

ul.listaapartados li p{
	margin-left: 10px;
}

ul.listaapartados2 li div.pequeno{
	font-size: 11px;
	margin-left: 10px;
	width: 200px;
	margin-bottom: 10px;
	float: left;
}

ul.listaapartados2 li div.pequeno + a img.contimg{
	float: right;
	margin-top: 60px;
}

ul.lista_noticias li { 
	margin: 5px 10px 3px 10px;
}
ul.biblioteca li { 
	margin: 1px 0;
	padding: 5px;
}
tr#t_servizo {
	background-color: #efefe8;
	margin-bottom: 10px;
	border-collapse: collapse;
}
tr#t_servizo  td.esq {
	float: left;
	display: block;
	width: 140px;
	margin: 0;
	border-top: 2px solid #fff;
	font-weight: bold;
	background-color: #EFEFE8;
	border-collapse: collapse;
}
tr#t_servizo  td.der {
	float: left;
	width: 298px;
	margin: 0;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	color: #666;
}
dl#t_servizo dt span,
dl#t_servizo dd div,
dl#t_servizo dt div {
	display: block;
	padding: 5px;
	margin: 0;
	background-color: #EFEFE8;
}
dl#t_servizo ul {
	margin: 5px 5px 5px 0;
}
dl.lista_enderezos dt {
	font-weight: bold;
}
dl.lista_enderezos dd {
	color: #666;
	padding: 0 0 1em 0;
}
/*__________________________8		Formularios_____________*/
#f_buscador,
#f_buscador_rex {
	margin:0;
	float: right;
	display: inline;
	width: 140px;
	padding: 0;
	border: none;
	text-align: right;
}
#f_enquisa {
	margin: 5px;
}
fieldset {
	margin: 0; 
	padding: 0; 
	border: none;
}
#busca_horarios fieldset {
	padding: 10px; 
	border: 1px solid #dcdcdc;
}
.form,
#f_buscador input,
#buscador input,
#busca_horarios select,
#formulario input, #formulario select, #formulario textarea { 
	border: 1px solid #ccc;
	background-color: #efefef; 
	margin: 0 0 4px 0; 
	font-size: 1em;
	color: #666; 
	font-family: Arial, Verdana, "Sans-serif"; 
}
#formulario_c textarea, #formulario_c select, #formulario_c input[type="text"] { 
	border: 1px solid #ccc;
	background-color: #efefef; 
	margin: 0 0 4px 0; 
	font-size: 1em;
	color: #666; 
	font-family: Arial, Verdana, "Sans-serif"; 
	width: 200px;
}
#formulario label{
	border-top: 1px solid #ccc;
	float: left;
	display: inline;
	margin: 0;
	width: 13em;
}
#formulario_c label{
	float: left;
	display: inline;
	margin: 0;
	width: 13em;
}
#formulario label.nofloat,#formulario_c label.nofloat {
	float: none;
	display: inline;
	border-top: none;
	width: auto;
	margin: 0;
}

#formulario label.cacharela{
border-top : 0;
display:block;
float:none;
margin-left:3px;
width:auto;
}

#formulario table{
border : 0px;
width :680px;
}

#formulario table.cachaTable {
border: 1px solid #ccc;
}

#f_buscador_rex input { 
	border: none;
	background-color: #efefef; 
	margin: 3px 0 4px 0; 
	font-size: 1em;
	color: #666; 
	font-family: Arial, Verdana, "Sans-serif"; 
}
#f_buscador input#lupa {
	border: 0;
	background-color: #fff; 
	margin: 0; 
}
#f_buscador_rex input#lupa {
	border: 0;
	background-color: #bb0033; 
	margin: 3px 0 0 5px; 
}
#f_login {
	margin: 0;
}
#f_login label {
	display: block;
	width: 6em;
	float: left; 
}
#f_login input  { 
	border: 1px solid #ccc;
	background-color: #fff; 
	margin: 0; 
	font-size: 1em;
	color: #666; 
	font-family: Arial, Verdana, "Sans-serif";
	padding: 0;
}
form#f_login p {
	margin: 0 0 0.4em 0;
}
#f_login input.boton {
	margin: 0 0 0 6em;
	background-color: #999;
	color: #fff;
	border: 0;
}
#buscador input.boton, 
input#busca_buscar,
#f_enquisa input.boton {
	margin: 0 0 4px 5px;
	background-color: #999;
	color: #fff;
	border: 0;
	padding: 1px 4px;
}
.form { 
	color: #333;
	font-family: Arial, Verdana, "Sans-serif";
	font-size: 1em; 
	background-color: #fff; 
	border: 1px #999 solid; 
}
.form140 { 
	color: #333;
	font-family: Arial, Verdana, "Sans-serif";
	font-size: 1em; 
	background-color: #fff; 
	border: 1px #999 solid; 
	width:	140px; 
}

#titFiltro{
	font-weight:bolder;
	color:#BB0033;
	text-transform: uppercase; 
}
#formfiltro input.boton {
	margin: 0 0 0 6em;
	background-color: #999;
	color: #fff;
	border: 0;
}

/*__________________________9		Taboas_____________*/
th { 
	color: #666; 
	border-bottom: 2px #dcdcdc solid; 
	padding: 5px 0 0 0; 
	margin: 0; 
	vertical-align: top;
	font-weight: bold; 
}
th.vermello { 
	color: #fff; 
	padding: 5px; 
	vertical-align: top; 
	text-align: left; 
	background-color: #b03; 
	font-size: 1.2em; 
}
tr { 
	vertical-align: top; 
}
tr.nada { 
	height: 1em; 
}
tr.gris, td.gris { 
	background-color: #efefef; 
}
td.marron { 
	background-color: #e6edc; 
}
td.galeria { 
	font-size: 0.95em; 
	text-align: center;
	padding: 8px;
	vertical-align: top;
}
.descricion { 
	color: #666; 
		margin: 5px 0; 
}
.cifras { 
	margin: 0; 
	padding: 0 0 10px 0; 
	border: 0; 
}
.cifras tr { 
	vertical-align: top; 
}
.cifras th { 
	background-color: #efefef; 
	font-weight: normal;
}
.cifras td { 
	padding: 0; 
	margin: 0; 
	border-bottom: 1px #efefef solid; 
}
/*.formulario { 
	margin: 5px 0; 
	padding: 0; 
	border: 0;
}
.formulario td, .normal td { 
	padding: 0 3px 0 0; 
	margin: 0; 
	border: 0; 
	vertical-align: top; 
	text-align: left; 
}
.formulariourl { 
	padding: 0; 
	border: 0; 
}
.formulariourl td { 
	padding: 5px; 
	margin: 0; 
	border: 0; 
	vertical-align: top; 
	text-align: left; 
	background-color: #efefef; 
}*/
/*__________________________10		Extras_____________*/
h1 span, h2 span, h3 span, #menuprincipal span {
	display: block; 
	text-indent: -9999px; 
	overflow: hidden; 
	margin: 0;
	background-image: none;
	height: 0;
}
/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/**/

/*para paxinas das festas*/
strong.resaltado {
	color:#bb0033;
	font-size:12px;
	font-style: normal; 
	font-weight: bold;
	text-transform: uppercase; 	
}
strong.hora {
	color:#666666;
	font-size:12px;
	font-style: normal; 
	font-weight: normal;
}

/*--- CLEARFIX ---*/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}


/*-- WIMAX --*/


div.laresq h3.lar{
	color: #F5851F;
	font-size: 16px;
	font-weight: light;
}

div#wimax { 
	width: 650px; 
	margin: 0 20px 0 0;
	padding: 10px 0 10px 0;
	float: left;
}

div.laresq{
	float: left;
	width: 175px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.pder{
	width: 450px;
	float: right;
}

div#wimax a{
	color: #F5851F;
	text-decoration: underline;
}

div.wimaxcabeceira{
	background: transparent url(/imx/cabeceirawimax.jpg) top no-repeat;
	height: 436px;
}

div.wimaxcabeceira h2{
	text-indent: -9999px;
}

div.cabeceirap{
	float: right;
	width: 340px;
	color: #969696;
	margin-right: 10px;
	margin-top: 65px;
	line-height: 20px;
}

* html div.cabeceirap{
	width: 320px;
}

div.wimaxemail{
	text-align: right;
	margin-bottom: 50px;
}

div.contacto{
	margin-left: 160px;
}

div.contacto ul{
	list-style-type: none;
}

div.cont{
	float: left;
	width: 310px;
	margin-right: 50px;
}

div.cont p + a img{
	float: right;
	margin-top: -8px;
}

div.apartado ul li{
	list-style-type: disc;
	list-style-position: inside;
	list-style: none;
}

div#faq{
	float: right;
	width: 780px;
}

div#corpo{
	padding-bottom: 30px;
}

/*-- Contacto Concello --*/
#financontacto{
	margin-top: 25px;
	}
	
span.kont{font-size: 11px; display: inline-block; background-color: #dcdcdc; padding: 4px; width: 210px;}

span.kont h4{margin: 0 0 10px 0;}

div.nobg{background: none !important;}

label.inline{display: inline-block !important;}

span.pequeno{font-size: 10px;}

a.bota{
	color: white;
	background-color: #BB0033;
	padding: 2px 6px;
	font-size: 10px;
}

a.bota:hover{
	text-decoration: none;
	background-color: #5082C8;
	color: white;
}

span.numvotosbalcons{
	color: #5082C8;
	font-weight: bold;
	padding-right: 6px;
}

span.correct{
	color: #BB0033;
	font-weight: bold;
}

h3.nomart{
	margin-top: 0 !important;
	margin-bottom: 4px;
	font-size: 14px !important;
}

div.balc-a img{
	float: left;
	margin-right: 10px;
}

td.longa{
	width: 300px;
}

span.padleft{
	padding-left: 20px;
	font-weight: normal !important;
	display: block;
}

.banner_concellaria{
	border: 1px solid #ccc;
	margin: 10px;
	width: 218px;
	height: auto;
	overflow: hidden;
}

.banner_concellaria a img{
	display: block;
	border: 5px solid #fff;
}	

.banner_concellaria a img{
	width: 208px;
	height: auto;
}	

#cab_microweb{
    background-color: #EFEFE8;
    border-bottom: 1px solid #BB0033;
    height: 130px;
    margin: -10px 0 30px 0;
    width: 100%;
}

h2.microweb{
    color: #BB0033;
    font-size: 3em;
    left: 340px;
    position: absolute;
    top: 15px;
    width: 400px;
}

#redes_sociais{
    margin: 10px 0 0 0;
    position: relative;
    padding: 0 0 0 90px;
    overflow: hidden;
}

#redes_sociais span{
    position: absolute;
    top: 5px;
    left: 10px;
}

#redes_sociais img{
    margin: 0 5px;
    float: left;
}

#c_esquerda #redes_sociais span{
    display: none;
}

#c_esquerda #redes_sociais{
    padding: 0px;
}

#c_esquerda  #redes_sociais img {
    margin: 0 10px 0 0;
}


#corpo{
    position: relative;
}

#redessociais{
    position: absolute;
    right: 0;
    top: 0px;
}

#redessociais span.tit{
    float: left;
    margin-right: 5px;
    font-size: 11px;
    font-weight: normal;
}


 #transparencia li{
     list-style: none;
     padding: 10px;
 }
 
 hr.divisor{
     display: block;
     border: 2px solid #dcdcdc;
     margin: 10px 0;
 }
 
  div.divisor{
     display: block;
     overflow: hidden;
     margin: 5px 0;
 }


.dia_muller h3 {
	font-size: 1.4em !important;
    margin: 2em 0 0.5em 0 !important;
    color: #bb0033 !important;
    font-weight: normal !important;
}

/* custom */

#carousel_dereita img {
	width: 220px !important;
}

.banner_zonas_verdes {
	margin-top: 10px;
	width: 235px;
	float: left;
}

.banner_zonas_verdes img {
	width: 235px;
}
.banner_zonas_verdes span {
	clear: both;
	display: block;
	padding: 5px 0 5px 0;
	font-weight: bold; 
	text-align: center;
	width: 235px;
	background: #bb0033;
	color: #fff;
}